#!/bin/sh
#
#	purpose---
#		invoke the Silent-Vault client from a previously built JAR file
#

if test ! -f target/silentvault-client.jar
then
	echo "target/silentvault-client.jar not found, please run 'ant jar' first"
	exit 1
fi

# Invoke the JVM.
# The only argument we support is the list of XMPP gateways.  See the file
# ./gateway.properties for details.

java -jar target/silentvault-client.jar -p gateway.properties
exit 0
